{
    "dc_identifier": "nl.gm0537.2k.2021.271",
    "dc_title": "Gemeente Katwijk - verlening omgevingsvergunning - kappen van 2 bomen voor de rijnlandroute (herplantplicht) - Ir. G. Tjalmaweg, Katwijk",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Katwijk maken bekend de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, is verleend of geweigerd: Locatie Omschrijving Bekendmaking besluit Postcode Ir. G. Tjalmaweg te Katwijk het kappen van 2 bomen voor de rijnlandroute (herplantplicht) 15-07-2021 2223 XN Belanghebbenden kunnen een bezwaarschrift indienen tegen bovenstaand besluit.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-240115",
    "dc_publisher": "gm0537",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-14",
    "foi_publishedDate": "2021-07-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Katwijk",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2k.2021.271.doc.1",
            "dc_title": "Gemeente Katwijk - verlening omgevingsvergunning - kappen van 2 bomen voor de rijnlandroute (herplantplicht) - Ir. G. Tjalmaweg, Katwijk",
            "foi_fileName": "gmb-2021-240115.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-240115.pdf"
        },
        {
            "dc_identifier": "nl.gm0537.2k.2021.271.doc.2",
            "dc_title": "Ir. G. Tjalmaweg te Katwijk ",
            "foi_fileName": "exb-2021-44230.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-44230/1/bijlage/exb-2021-44230.pdf"
        }
    ]
}